@import "bootstrap";


.clear {
  clear: both;
}

.circle {
    font-weight: bold;
    font-style: italic;
    position: relative;
    border-radius: 100%;
    background: #f84342;
    border: 1px solid #F7F7F7;
    width: 80px;
    height: 80px;
    margin: 10px 10px;
    text-align: center;
    color: #FFF;
    font-size: 10px;
    line-height: 16px;
    cursor: pointer;
    transform: rotate(11deg);
    -ms-transform: rotate(11deg); /* IE 9 */
    -webkit-transform: rotate(11deg); /* Opera, Chrome, and Safari */
}

.slogan {font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;
         font-style: italic;
         padding-top: 26px;}

.links {padding-top: 26px;}

.links a {color: black;
          font-size: 20px;
          border-bottom: 1px solid #dfdfdf;
          font-family: 'cantarellregular';
          font-weight: bold;}

  header {border-top: 9px solid #222222;}

  hr {
    clear:both;
  }

 h1 {
  font-family: 'cantarellregular';
  font-weight: bold;
  font-size: 48px;
}

h2 {
  font-family: 'cantarellregular';
  font-weight: 600;
  letter-spacing: -1.5px;
  font-size: 20px;
}

.next-quote {color: #f84342;
             font-family: 'cantarellregular';
             font-size: 20px;
 }

 .footer-blurb {
  font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;
  font-style: italic;
  text-align: right;
  font-size: 10px;
}

.logo:hover {
  text-decoration: none;
}

.about {font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;}

@media (max-width: 750px) {
  .footer-blurb {
    text-align: left;
  }
}

.modal {
  font-family: "Palatino Linotype", Palatino, Palladio, "URW Palladio L", "Book Antiqua", Baskerville, "Bookman Old Style", "Bitstream Charter", "Nimbus Roman No9 L", Garamond, "Apple Garamond", "ITC Garamond Narrow", "New Century Schoolbook", "Century Schoolbook", "Century Schoolbook L", Georgia, serif;
}

h2 span {
  font-size: 20px;
  color: #dddddd;
  font-family: 'cantarellregular';
}

::selection {
  background-color: #f84342;
}